import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'priceShow'
})
export class PriceShowPipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '小程序';
      case 2:
        return 'H5';
      case 3:
        return '银联';
    }
  }
}